package com.jwk.spring.boot.test;

import lombok.extern.slf4j.Slf4j;

/**
 * @author JWK
 * @version 1.0
 * @date 2022/12/12 16:08
 */
@Slf4j
public class Test {
    public static void main(String[] args) {

        System.out.println("test");
        log.error("111");
    }
}
